/* breadcrumb */

.breadcrumb {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.breadcrumb > div {
    padding: 22px 0;
    color: #222;
    font-weight: 600;
    font-size:17px;
}

.breadcrumb p {
    padding-left: 0px;
    font-weight: bold;
    margin-right: 25px;
}

/*.breadcrumb p:first-child {
     margin-left: 30px;
 }*/

.breadcrumb a {
    color: #A9C100;
    border-bottom: 1px solid #A9C100;
    font-weight: 500;
    font-size:17px;
}

.breadcrumb i {
    font-size: 12px !important;
    color: #bbb;
    font-weight: bold;
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 20px;
    padding-top: 6px;
}

/* background */

.post-template-default .breadcrumb *, .light.breadcrumb * {
    color: #fff;
}

.post-template-default .breadcrumb a, .light.breadcrumb * {
    border-color: #fff;
}

.questions-template-default .breadcrumb *, .light.breadcrumb * {
    color: #fff;
}

.questions-template-default .breadcrumb a, .light.breadcrumb * {
    border-color: #fff;
}

.referenzen-template-default .breadcrumb *, .light.breadcrumb * {
    color: #fff;
}

.referenzen-template-default .breadcrumb a, .light.breadcrumb * {
    border-color: #fff;
}